{
	"identifier": "ls-462-p18",
	"newIdentifier": "ls-462-p18-c25t",
	"clone": true,
	"cloneDefault": false,
	"name": "P-18 Pacific (C25T)",
	"tenderIdentifier": "lt-280-c25",
	"positionTail": -3.969
}